<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/col_f1f"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"/>
    <LinearLayout
        android:id="@+id/topll"
        android:layout_width="match_parent"
        android:layout_below="@id/title"
        android:orientation="vertical"
        android:layout_height="match_parent">
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            >

        <TextView
            android:id="@+id/tvCreateTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/dp_13"
            android:padding="@dimen/dp_14"
            android:textColor="@color/col_313"
            tools:text="评估记录：2023-12-15 15:24:10"/>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/ll1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_90"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_14"
            android:layout_marginBottom="@dimen/dp_14"
            android:background="@drawable/shape_round_white">
            <ImageView
                android:id="@+id/mImage1"
                android:layout_width="@dimen/dp_52"
                android:layout_height="@dimen/dp_52"
                android:layout_marginLeft="@dimen/dp_10"
                android:src="@mipmap/ic_quest_1"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/mTitle1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingRight="@dimen/dp_10"
                android:text="高血压风险评估报告"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                app:layout_constraintLeft_toRightOf="@+id/mImage1"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/mImage1" />

            <TextView
                android:id="@+id/mStatus1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@color/col_dbf"
                android:paddingLeft="@dimen/dp_10"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingTop="@dimen/dp_3"
                android:paddingBottom="@dimen/dp_3"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingRight="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14"
                app:layout_constraintLeft_toRightOf="@+id/mImage1"
                app:layout_constraintTop_toBottomOf="@+id/mTitle1"
                app:layout_constraintBottom_toBottomOf="@id/mImage1"/>

            <View
                android:layout_width="@dimen/dp_8"
                android:layout_height="@dimen/dp_14"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                android:layout_marginRight="@dimen/dp_14"
                android:background="@mipmap/arrow_right"/>
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/ll2"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_90"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_14"
            android:layout_marginBottom="@dimen/dp_14"
            android:background="@drawable/shape_round_white">

            <ImageView
                android:id="@+id/mImage2"
                android:layout_width="@dimen/dp_52"
                android:layout_height="@dimen/dp_52"
                android:layout_marginLeft="@dimen/dp_10"
                android:src="@mipmap/ic_quest_4"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/mTitle2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingEnd="@dimen/dp_10"
                android:text="糖尿病风险评估报告"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                app:layout_constraintLeft_toRightOf="@+id/mImage2"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/mImage2" />

            <TextView
                android:id="@+id/mStatus2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@color/col_dbf"
                android:paddingLeft="@dimen/dp_10"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingTop="@dimen/dp_3"
                android:paddingBottom="@dimen/dp_3"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingRight="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14"
                app:layout_constraintLeft_toRightOf="@+id/mImage2"
                app:layout_constraintTop_toBottomOf="@+id/mTitle2"
                app:layout_constraintBottom_toBottomOf="@id/mImage2"/>

            <View
                android:layout_width="@dimen/dp_8"
                android:layout_height="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:background="@mipmap/arrow_right"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/ll3"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_90"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_14"
            android:layout_marginBottom="@dimen/dp_14"
            android:background="@drawable/shape_round_white">
            <ImageView
                android:id="@+id/mImage3"
                android:layout_width="@dimen/dp_52"
                android:layout_height="@dimen/dp_52"
                android:layout_marginLeft="@dimen/dp_10"
                android:src="@mipmap/ic_quest_2"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/mTitle3"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingEnd="@dimen/dp_10"
                android:text="冠心病风险评估报告"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                app:layout_constraintLeft_toRightOf="@+id/mImage3"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/mImage3" />

            <TextView
                android:id="@+id/mStatus3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@color/col_dbf"
                android:paddingLeft="@dimen/dp_10"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingTop="@dimen/dp_3"
                android:paddingBottom="@dimen/dp_3"
                android:layout_marginTop="@dimen/dp_12"
                android:paddingRight="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14"
                app:layout_constraintLeft_toRightOf="@+id/mImage3"
                app:layout_constraintTop_toBottomOf="@+id/mTitle3"
                app:layout_constraintBottom_toBottomOf="@id/mImage3"/>

            <View
                android:layout_width="@dimen/dp_8"
                android:layout_height="@dimen/dp_14"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                android:layout_marginRight="@dimen/dp_14"
                android:background="@mipmap/arrow_right"/>
        </androidx.constraintlayout.widget.ConstraintLayout>
        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/ll4"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_90"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_14"
            android:layout_marginBottom="@dimen/dp_14"
            android:background="@drawable/shape_round_white">
            <ImageView
                android:id="@+id/mImage4"
                android:layout_width="@dimen/dp_52"
                android:layout_height="@dimen/dp_52"
                android:layout_marginLeft="@dimen/dp_10"
                android:src="@mipmap/ic_quest_3"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <TextView
                android:id="@+id/mTitle4"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_20"
                android:paddingEnd="@dimen/dp_10"
                android:text="脑卒中风险评估报告"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                app:layout_constraintLeft_toRightOf="@+id/mImage4"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@id/mImage4" />

                <TextView
                    android:id="@+id/mStatus4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/col_dbf"
                    android:paddingLeft="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_20"
                    android:paddingTop="@dimen/dp_3"
                    android:paddingBottom="@dimen/dp_3"
                    android:layout_marginTop="@dimen/dp_12"
                    android:paddingRight="@dimen/dp_10"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14"
                    app:layout_constraintLeft_toRightOf="@+id/mImage4"
                    app:layout_constraintTop_toBottomOf="@+id/mTitle4"
                    app:layout_constraintBottom_toBottomOf="@id/mImage4"/>


            <View
                android:layout_width="@dimen/dp_8"
                android:layout_height="@dimen/dp_14"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                android:layout_marginRight="@dimen/dp_14"
                android:background="@mipmap/arrow_right"/>
        </androidx.constraintlayout.widget.ConstraintLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_12"
            android:textSize="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_20"
            android:textColor="#F66262"
            android:paddingHorizontal="@dimen/dp_14"
            android:text="特别说明: 本测评内容仅供参考，不作为任何疾病治疗和诊断的依据，如有不适请及时就医!"/>
        </LinearLayout>
        </ScrollView>

        <TextView
            android:id="@+id/tvReport"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_20"
            android:background="@drawable/shape_btn_select_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:singleLine="true"
            android:text="开始评估"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>
    <ScrollView
        android:id="@+id/scroll"
        tools:visibility="gone"
        android:layout_below="@id/title"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/iv_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@mipmap/ic_jiankfxpg"/>

    </ScrollView>

</RelativeLayout>